# Package org.apache.catalina.tribes.membership

package org.apache.catalina.tribes.membership

- Related Packages
  Package
  Description
  org.apache.catalina.tribes
  QuickStart
- Class
  Description
  Constants
  Manifest constants for the `org.apache.catalina.tribes.membership` package.
  McastService
  A membership implementation using simple multicast.
  McastServiceImpl
  A membership implementation using simple multicast.
  McastServiceImpl.RecoveryThread
  McastServiceMBean
  MemberImpl
  A membership implementation using simple multicast.
  Membership
  A membership implementation using simple multicast.
  Membership.MbrEntry
  Inner class that represents a member entry
  StaticMember